## golang-github-philhofer-fwd 0.0~git20151005.0.8fd9a4b

=== debian/changelog ===
golang-github-philhofer-fwd (0.0~git20151005.0.8fd9a4b-1~bpo8+1) jessie-backports; urgency=medium

  [ Team upload ]
  * Rebuild for jessie-backports.

 -- Tim Potter <tpot@hpe.com>  Fri, 05 Aug 2016 09:33:07 +1000

golang-github-philhofer-fwd (0.0~git20151005.0.8fd9a4b-1) unstable; urgency=medium

  * Initial release

 -- Tianon Gravi <tianon@debian.org>  Wed, 21 Oct 2015 08:52:08 -0700
