## golang-github-philhofer-fwd 1.1.2%2Bgit20240916.20a13a1

=== debian/changelog ===
golang-github-philhofer-fwd (1.1.2+git20240916.20a13a1-1) unstable; urgency=medium

  * Team upload

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Mathias Gibbens ]
  * New upstream snapshot
  * d/control:
    - Update Standards-Version to 4.7.0 (no changes needed)
    - Set minimum required version of go to 1.20 per go.mod

  [ Tianon Gravi ]
  * Remove self from Uploaders

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 28 Dec 2024 16:31:39 +0000
