=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: golang-github-philhofer-fwd
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Tianon Gravi <tianon@debian.org>,
-           Tim Potter <tpot@hpe.com>,
+Uploaders: Tim Potter <tpot@hpe.com>,
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
-               golang-any,
-Standards-Version: 4.5.1
+               golang-any (>= 2:1.20~),
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-philhofer-fwd
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-philhofer-fwd.git
 Homepage: https://github.com/philhofer/fwd
