## golang-github-philhofer-fwd 1.2.0

=== debian/changelog ===
golang-github-philhofer-fwd (1.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update Standards-Version to 4.7.2 in d/control (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 07 Sep 2025 23:26:44 +0000
