=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any (>= 2:1.20~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-philhofer-fwd
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-philhofer-fwd.git
 Homepage: https://github.com/philhofer/fwd
